html,body{
	font-family: Calibri,Helvetica,Arial,sans-serif;
	color:#5c5c5c;
	background-color:#e9e3dc;
}

#header{
	height:80px;
	/*background-color:#47A6B6;*/
	background-color:#AEE0E8;
}

#banner-image{
	height: 193px;
    width: 960px;
    margin: 0 auto;
}

#logo{
	width:960px;
	margin:0 auto;
}

#logo a, #logo a:link, #logo a:visited{
	border:none;
}

#logo a:hover, #logo a:active, #logo a:focus{
	border:none;
}

#wrapper{
	width: 960px;
	height: 100%;
	min-height:720px;
	margin: 0 auto;
	background-color:white;
}

#head{
	height:40px;
	line-height:40px;
	padding: 0px 10px;
}

#head,#user,#headlinks{
	margin:0px;
	font-size:14px;
	font-style:italic;
}

#head a, #head a:link, #head a:visited{
	/*color:#005073;*/
	color:#00535e;
	text-decoration:none;
	border-bottom: 1px solid #d4dcde;
	margin: 0px 8px;
}

#head a:hover, #head a:active, #head a:focus {
	/*color:#005073;*/
	color:#00535e;
	text-decoration:none;
	border-bottom:2px solid #00535e;
}

#body{
	padding: 15px;
	min-height:700px;
	/*margin-top:20px;
	padding-top:40px;*/
}

a, a:link, a:visited{
	/*color:#005073;*/
	color:#00535e;
	text-decoration:none;
	border-bottom: 1px solid #d4dcde;
}

a:hover, a:active, a:focus {
	/*color:#005073;*/
	color:#00535e;
	text-decoration:none;
	border-bottom:2px solid #00535e;
}

h1, h2, h3{
	color:#231f20;
	font-weight:regular;
}

h1{
	border-bottom: 1px solid #F1F1F1;
	padding-bottom: 20px;
}

.validationerror, .ftValidError{
	border: 1px solid;
	border-radius:5px;
	margin: 10px 0px;
	padding: 15px 10px 15px 20px !important;
	color:#B94A48 !important;
	background-color: #F2DEDE;
	border-color:#eed3d7;
}

#regform > fieldset > div:nth-child(5) > div.hint > p{
    margin-top:130px;
}

#lastSaved{
    margin-top:-70px;
}

.iconbar .item a:hover {
	text-decoration: none;
}

#appnav{
	padding:0px;
	width: 200px;
	background-color:#e9e3dc;
	border:none;
}

#appnav h3{
	border: none;
	background-color:#aee0e8;
	color:#00535e;
	font-weight: bold;
	padding: 10px;
	font-size: 16px;
	margin:0px;
}

#appnav .current{
	margin: 0px;
	padding: 10px;
	color: #00a0af;
	font-weight: 100;
	background-color: #e9e3dc;
	border: none;	
}

#appnav li{
	border:none;		
	padding:0px;
	margin:0px;
}

#appnav a, #appnav a:link, #appnav a:visited{
	padding:10px;
	display:block;
	border:none;
	color:#333;
	font-weight:100;
}

#appnav a:hover, #appnav a:active, #appnav a:focus{
	border:none;
	color:#00a0af;
}

.appform h2, .ftEditSectionHeading{
	background-color:#aee0e8;
	color:#00535e;
	width:inherit;
}

.ftEditForm{
	border:none;	
	width:700px;
}

.appform .btn{
	font-size:90%;
	border:none;
	background:none;
	height: 35px;
}

.appform .btn .mid {
    width: 410px;
}

.appform .l{
	width: 197px;
}

.appform .btn input, #body .appform .btn a.linkbtn{
	background-color:white;
	text-transform:uppercase;
	line-height:24px;
	padding:10.5px 0px;
	border:1px solid #00535e;
	color:#00535e;
	height: auto;
	width: 160px;
	text-align:center;
}

.appform .btn .prev{
	background-position: 3px 12px;
	padding: 10.5px 0px 10.5px 28px;
}

.appform .btn .next, .appform .btn .review{
	background-position: 132px 12px;
	padding: 10.5px 25px 10.5px 0px;
}

.appform .btn .close {
    background: white;
}

.appform .btn input:hover, #body .appform .btn a.linkbtn:hover{
	background-color:#00535e;
	color:white;
	cursor:pointer;
}

.btndisabled{
	cursor: not-allowed !important;
}

#footer{
	height:350px;
	background-color: #4C4C4C;
	color: #A6A6A6;
}

#footer a, #footer a:link, #footer a:visited{
	color:#A6A6A6;
	text-decoration:none;
	border:none;
}
	
#footer a:hover, #footer a:active #footer a:focus{
	/*color:#47a6b6;*/
	color:#fff;
	text-decoration:none;
	border:none;
}

#footer-logo{
	text-align: center;
}

#footer-content{
	width:960px;
	margin:0 auto;
}

h4{
	font-weight: 100;
	color: white;
	font-size: 16px;
	margin-bottom: 15px;
}

.footer-position{
	width: 25%;
	float: left;
	height: 85px;
	padding: 15px;
	margin-top: 40px;
	font-size: 14px;
	font-weight: 100;
}

.footer-position ul{
	margin:0px;
}

.footer-position li{
	list-style:none;
	margin-bottom:0px;
	line-height: 18px;
}

/*This is necessary for an ie11 glitch.*/
.questionLegend{
	width:inherit;
}


/*Colours
TA light blue: #aee0e8;
TA deep turquoise: #00535e;
TA turquoise: #00a0af;
TA deep sand: #c5c09c;
TA warm grey: #e9e3dc;
TA grey: #6f6154;
*/


